Bug 1462468 - [abrt] gnome-builder: ide_diagnostics_group_diagnose(): gnome-builder killed by SIGABRT
[abrt] gnome-builder: ide_diagnostics_group_diagnose(): gnome-builder killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-builder (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:33d3f72b1c6db56a41558a03fdc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-17 18:17 EDT by Bart Kessels
Modified: 2017-12-12 05:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:35:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.15 KB, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: cgroup (259 bytes, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: core_backtrace (3.83 KB, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: dso_list (28.27 KB, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: environ (1.60 KB, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: maps (147.39 KB, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: mountinfo (3.66 KB, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: namespaces (102 bytes, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: open_fds (10.60 KB, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: proc_pid_status (1.31 KB, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details
File: var_log_messages (324 bytes, text/plain)
2017-06-17 18:17 EDT, Bart Kessels
no flags Details

  None (edit)
Description Bart Kessels 2017-06-17 18:17:24 EDT
Description of problem:
Created a new C file and wanted to add to the Makefile.am in the /src folder. When opening the Makefile.am Gnome Builder crashed

Version-Release number of selected component:
gnome-builder-3.22.4-3.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gnome-builder --gapplication-service
crash_function: ide_diagnostics_group_diagnose
executable:     /usr/bin/gnome-builder
global_pid:     11823
kernel:         4.11.3-202.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #4 ide_diagnostics_group_diagnose at diagnostics/ide-diagnostics-manager.c:459
 #5 ide_diagnostics_manager_begin_diagnose at diagnostics/ide-diagnostics-manager.c:502
 #11 g_main_context_iteration at gmain.c:3990
 #12 g_application_run at gapplication.c:2381
Comment 1 Bart Kessels 2017-06-17 18:17:32 EDT
Created attachment 1288692 [details]
File: backtrace
Comment 2 Bart Kessels 2017-06-17 18:17:33 EDT
Created attachment 1288693 [details]
File: cgroup
Comment 3 Bart Kessels 2017-06-17 18:17:35 EDT
Created attachment 1288694 [details]
File: core_backtrace
Comment 4 Bart Kessels 2017-06-17 18:17:37 EDT
Created attachment 1288695 [details]
File: dso_list
Comment 5 Bart Kessels 2017-06-17 18:17:39 EDT
Created attachment 1288696 [details]
File: environ
Comment 6 Bart Kessels 2017-06-17 18:17:40 EDT
Created attachment 1288697 [details]
File: limits
Comment 7 Bart Kessels 2017-06-17 18:17:43 EDT
Created attachment 1288698 [details]
File: maps
Comment 8 Bart Kessels 2017-06-17 18:17:44 EDT
Created attachment 1288699 [details]
File: mountinfo
Comment 9 Bart Kessels 2017-06-17 18:17:46 EDT
Created attachment 1288700 [details]
File: namespaces
Comment 10 Bart Kessels 2017-06-17 18:17:48 EDT
Created attachment 1288701 [details]
File: open_fds
Comment 11 Bart Kessels 2017-06-17 18:17:49 EDT
Created attachment 1288702 [details]
File: proc_pid_status
Comment 12 Bart Kessels 2017-06-17 18:17:51 EDT
Created attachment 1288703 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2017-11-16 09:30:03 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2017-12-12 05:35:57 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.